<?php

use yii\db\Migration;

/**
 * Class m180404_095857_add_tag_sort
 */
class m180404_095857_add_tag_sort extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('blog_tag', 'sort', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('blog_tag', 'sort');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180404_095857_add_tag_sort cannot be reverted.\n";

        return false;
    }
    */
}
